[故障检测]
浏览器防护=检测浏览器相关安全防护是否开启#已开启#未开启
系统防护=检测系统相关安全防护是否开启#已开启#未开启
入口防护=检测电脑入口安全防护是否开启#已开启#未开启
IE相关设置=检测电脑IE浏览器相关功能设置是否正常#正常#异常
桌面设置=检测电脑桌面相关功能设置是否正常#正常#异常
关联项设置=检测常用文件的打开关联和磁盘文件夹设置是否正常#正常#异常
常规扫描=检测网址解析、网络驱动和打印机设置是否正常#正常#异常
快捷方式=检测桌面、任务栏、菜单等快捷启动是否正常#正常#异常
系统设置=检测系统核心组件配置是否正常#正常#异常
上网首页防护=检测浏览器首页防护是否开启#已开启#未开启

[垃圾检测]
清理插件=检测是否存在恶意插件#很干净#有插件
常用软件垃圾=检测软件生成的缓存文件#很干净#有垃圾
系统垃圾=检测系统使用过程中产生的垃圾#很干净#有垃圾
cookies信息=检测浏览器生成的Cookies信息#很干净#有Cookie
痕迹信息=检测软件和系统产生的痕迹信息#很干净#有痕迹
注册表=检测无效和错误注册表#很干净#有冗余
清理软件=检测问题软件和残留文件#很干净#有残留

[安全检测]
网购防护=检测网购安全防护是否开启#已开启#未开启
网购先赔=检测网购先赔功能是否开启#已开启#未开启
家庭网络=检测家庭网络是否安全#正常#有风险
系统关键位置=检测系统关键位置是否安全#正常#有风险
系统更新=检测系统高危漏洞和驱动更新#已最优#可优化
安全防护=检测电脑安全防护功能是否开启#已开启#未开启
系统安全=检测系统安全防护是否开启#已开启#未开启
硬盘空间=检测恢复区占用空间#正常#可优化

[速度提升]
启动项=检测电脑开机速度是否可优化#已最优#可优化